
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_103 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_104 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_104:first-child { margin-top: 0px; }
#wb_element_instance49 { z-index: 317; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 > .wb_shp { width: 100%; height: 120px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_105 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -98px; float: left; padding-bottom: 0px; }
#wb_cs_col_106 { max-width: 958.28571428571px; margin-top: 0px; min-width: 95.828571428571px; width: 85.396825396825%; margin-left: 0.0%; }
#wb_cs_col_106:first-child { margin-top: 0px; }
#wb_cs_row_107 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 95.081498427223%; }
#wb_cs_col_108 { max-width: 860px; margin-top: 0px; padding-left: 0px; padding-right: 0px; width: 72.631578947368%; }
#wb_cs_col_108:first-child { margin-top: 0px; }
#wb_element_instance47 { z-index: 441; opacity: 1; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_cs_row_109 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 95.081498427223%; }
#wb_cs_col_110 { max-width: 860px; margin-top: 0px; padding-left: 0px; padding-right: 0px; width: 72.631578947368%; }
#wb_cs_col_110:first-child { margin-top: 0px; }
#wb_element_instance48 { z-index: 442; opacity: 1; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_cs_col_111 { max-width: 40px; margin-top: 18px; min-width: 40px; width: 58.119658119658%; margin-right: 0.0%; }
#wb_cs_col_111:first-child { margin-top: 18px; }
#wb_element_instance46 { z-index: 639; min-height: 36px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance46 .btn-collapser { display: inline-block; margin-top: 3.5px; background-color: #747474; border-color: #ffffff; }
#wb_element_instance46.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance46 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance46 .btn-collapser:hover { background-color: #003ea8; border-color: #ffffff; }
#wb_element_instance46 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance46 ul { background: #747474 none repeat left top; border: 1px none #000000; }
#wb_element_instance46 > ul { display: none; }
#wb_element_instance46.collapse-expanded > ul > li { display: block; }
#wb_element_instance46.collapse-expanded li > ul { position: static; }
#wb_element_instance46.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance46.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: center; }
#wb_element_instance46 ul ul { background: transparent none repeat center top; }
#wb_element_instance46 li { margin: 0px 0px 0px 0px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_112 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_113 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_113:first-child { margin-top: 0px; }
#wb_element_instance54 { z-index: 437; height: 90px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance54 > .wb_shp { width: 100%; height: 90px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_114 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -68px; float: left; padding-bottom: 0px; }
#wb_cs_col_115 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_115:first-child { margin-top: 0; }
#wb_cs_row_116 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_117 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_117:first-child { margin-top: 0; }
#wb_element_instance52 { z-index: 440; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_cs_row_118 { padding-left: 0; padding-right: 0; padding-top: 2px; padding-bottom: 0px; }
#wb_cs_col_119 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_119:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 441; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_120 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_120:first-child { margin-top: 0; }
#wb_cs_row_121 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_122 { max-width: 35px; margin-top: 0px; min-width: 18px; width: 46.052631578947%; margin-left: 0.0%; }
#wb_cs_col_122:first-child { margin-top: 0px; }
#wb_element_instance50 { z-index: 438; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 18px; max-width: 35px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance50 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_123 { max-width: 34px; margin-top: 0px; min-width: 17px; width: 44.736842105263%; margin-left: 9.210525%; }
#wb_cs_col_123:first-child { margin-top: 0px; }
#wb_element_instance51 { z-index: 439; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 17px; max-width: 34px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance51 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_124 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -93px; float: left; padding-bottom: 0px; }
#wb_cs_row_125 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_126 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_126:first-child { margin-top: 0; }
#wb_element_instance57 { z-index: 233; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_cs_row_127 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_128 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_128:first-child { margin-top: 0; }
#wb_element_instance55 { z-index: 147; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_cs_row_129 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_130 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_130:first-child { margin-top: 0; }
#wb_element_instance59 { z-index: 236; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_cs_col_131 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_131:first-child { margin-top: 0; }
#wb_element_instance58 { z-index: 235; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_cs_row_132 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_133 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_133:first-child { margin-top: 0; }
#wb_element_instance56 { z-index: 169; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 form td { text-align: right; }
#wb_element_instance56 form tr.area-row > th { height: 1%; }
#wb_element_instance56 form tr.area-row > td { height: 1%; }
#wb_element_instance56 form tr.form-footer > td { height: auto; }
#wb_element_instance56 form .form-area-field { height: 166px; }
#wb_cs_row_134 { padding-left: 0; padding-right: 0; padding-top: 4px; padding-bottom: 0px; }
#wb_cs_col_135 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_135:first-child { margin-top: 0; }
#wb_element_instance60 { z-index: 237; height: 327px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_103 { padding-left: 0%; padding-right: -11.045218680504%; }
	#wb_cs_col_104 { max-width: 2698px; }
	#wb_element_instance49 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_105 { padding-left: 1.4825796886583%; padding-right: 0.74128984432913%; }
	#wb_cs_row_107 { padding-left: 0%; padding-right: 10.25641025641%; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_row_109 { padding-left: 0%; padding-right: 10.25641025641%; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_col_111 { max-width: 1360px; min-width: 136px; }
	#wb_cs_col_106 { width: 40.952380952381%; }
	#wb_cs_col_108 { width: auto; }
	#wb_cs_col_110 { width: auto; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_element_instance46 ul { background: transparent none no-repeat center top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_cs_row_112 { padding-left: 0%; padding-right: -11.045218680504%; }
	#wb_cs_col_113 { max-width: 2698px; }
	#wb_element_instance54 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_114 { padding-left: 1.4825796886583%; padding-right: 1.4825796886583%; }
	#wb_cs_col_115 { max-width: 1404px; margin-top: 0px; min-width: 140.4px; width: 60.51724137931%; margin-left: 0.0%; }
	#wb_cs_col_115:first-child { margin-top: 0px; }
	#wb_cs_row_116 { padding-left: 0%; padding-right: 54.415954415954%; }
	#wb_cs_col_117 { max-width: 640px; margin-top: 0px; }
	#wb_cs_col_117:first-child { margin-top: 0px; }
	#wb_element_instance52 { margin-top: 0px; }
	#wb_cs_row_118 { padding-top: 2px; padding-left: 0.14245014245014%; padding-right: 83.903133903134%; }
	#wb_cs_col_119 { max-width: 224px; margin-top: 0px; }
	#wb_cs_col_119:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_cs_col_120 { max-width: 445.25252525253px; margin-top: 9px; min-width: 44.525252525253px; width: 19.191919191919%; margin-right: 0.0%; }
	#wb_cs_col_120:first-child { margin-top: 9px; }
	#wb_cs_row_121 { padding-left: 65.862068965517%; padding-right: 0%; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_cs_row_124 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_125 { padding-top: 89px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_126 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_126:first-child { margin-top: 0px; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_row_127 { padding-top: 51px; padding-left: 17.197924388436%; padding-right: 15.418828762046%; }
	#wb_cs_col_128 { max-width: 1520px; margin-top: 0px; }
	#wb_cs_col_128:first-child { margin-top: 0px; }
	#wb_element_instance55 { margin-top: 0px; }
	#wb_cs_row_129 { padding-top: 145px; padding-left: 17.123795404003%; padding-right: 15.567086730912%; }
	#wb_cs_col_130 { max-width: 760px; margin-top: 0px; min-width: 76px; width: 50.065876152833%; margin-left: 0.0%; }
	#wb_cs_col_130:first-child { margin-top: 0px; }
	#wb_element_instance59 { margin-top: 0px; }
	#wb_cs_col_131 { max-width: 700px; margin-top: 0px; min-width: 70px; width: 46.113306982872%; margin-left: 3.820816%; }
	#wb_cs_col_131:first-child { margin-top: 0px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_row_132 { padding-top: 69px; padding-left: 17.123795404003%; padding-right: 15.492957746479%; }
	#wb_cs_col_133 { max-width: 1520px; margin-top: 0px; }
	#wb_cs_col_133:first-child { margin-top: 0px; }
	#wb_element_instance56 form .form-area-field { height: 166px; }
	#wb_element_instance56 { margin-top: 0px; }
	#wb_cs_row_134 { padding-top: 4px; padding-left: 23.721275018532%; padding-right: 15.567086730912%; }
	#wb_cs_col_135 { max-width: 1340px; margin-top: 0px; }
	#wb_cs_col_135:first-child { margin-top: 0px; }
	#wb_element_instance60 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance46 ul { background: transparent none no-repeat center top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_element_instance56 form .form-area-field { height: 166px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance46 ul { background: transparent none no-repeat center top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_element_instance56 form .form-area-field { height: 166px; }
	#wb_element_instance61 { top: 113px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance47 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance48 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance52 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance57 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance55 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance59 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance58 { width: auto; margin-left: 10px; margin-right: 10px; }
}
